/* ********************* INEWS STORY DISPLAY ********************* */

.textContent {
	font-size:0.9em;
	padding:0 0.5em;
	line-height:1.5em;
}

.textContent h2, .textContent h3, .textContent h4,
.textContent h5, .textContent h6 {
	font-family:"trebuchet ms",arial,helvetica,sans-serif;
	margin:1em 0;
}
.textContent h2
{
	margin:0;
	padding: 0.1em 0;
	line-height : 1.3em;
	font-size:1.6em;
	color:#f288b8;
	background-color:transparent;
	border-width : 0;
}
.textContent h3 {
	font-size:1.4em;
	color:#004990;
}
.textContent ul li {
	margin-top:1em;
}
.contentArea {
	padding:0 1.5em 2em 1.5em;
}

/***** TEXT EDITOR BACKGROUNG COLOUR ****************************/

body
{
	background-color : #fff;
}
/****************************************************************/